{
    "function": "set_components",
    "components": {
        "custom_data": {
          "or_is_food": true,
          "or_food_type": "cake",
          "or_food_category": "pastry",
          "or_food_sub_category": "dessert_food",
          "or_food_rawness_type": "cooked"
        },
        "max_stack_size": 1,
        "max_damage": 10000,
        "damage": 1
    }
}